Anyone know how to use my iPhone 3G with 10.3.9?

Discussion in 'iPhone' started by Cheese, Aug 2, 2008.

  1. Cheese macrumors 6502

    Cheese

    Joined:
    Dec 26, 2002
    Location:
    In the refrigerated section at your grocer
    #1
    I know I NEED to upgrade my OS to Leopard. BUT, I now have a shiny new iPhone 3G and am wondering if anyone knows if it is possible to connect to iTunes with my new phone since I am running 10.3.9?
    Thanx.
     
  2. Tallest Skil macrumors P6

    Tallest Skil

    Joined:
    Aug 13, 2006
    Location:
    1 Geostationary Tower Plaza
    #2
    I don't believe it works with anything other than 10.4.11 or Leopard.
     
  3. iVoid macrumors 65816

    Joined:
    Jan 9, 2007
    #3
    Hmmm iTunes 7.7.1 (which is required for the 3G) supports 10.3.9, but the iPhone requirements are 10.4.10 or later.

    Have you tried using iTunes 7.7.1 on your system and seeing what happens with the iPhone?

    Otherwise, you could get VirtualPC and run Windows XP SP2 on it (as nasty as that sounds).
     
  4. Cheese thread starter macrumors 6502

    Cheese

    Joined:
    Dec 26, 2002
    Location:
    In the refrigerated section at your grocer
    #4
    Thanx for the input, I am looking for the existence of some kind of work-around for this. I will stay away from the windows.I will have to just go Leopard shopping. As a side question, is there a discount reseller for Leopard? Oh, ya. I'm cheap.
     
  5. Cheese thread starter macrumors 6502

    Cheese

    Joined:
    Dec 26, 2002
    Location:
    In the refrigerated section at your grocer
    #5
    My wife is ordering Leopard from the "mall" just now. As I said, I'm cheap. Why else do you think I've waited so long to upgrade? Thanx again for the replies.
     

Share This Page